
html {
    scroll-behavior: smooth;
    scroll-padding-top: 111px;
}
button
{
    cursor: pointer;
    outline: none;
    border: none;
}

body {
    line-height: 1.6;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000000;
    background-color: #00000000;
}


.container
{
    max-width: 1440px;
    padding: 0 36px;
    margin: 0 auto 10em;
    height: 37em;
}

.dev_header {
    padding: 10em 0 150px;
    margin-top: 65px;
    /*background: #00000008 url(/tpls/images/program/plan/15_03_26/header/header_1920.png) no-repeat center;*/
    background-size: 100%;
    background-color: #f5f5f7;
}
.dev_header .container {
    box-shadow: 0 0 8px 0 #32324721;
    border-radius: 10px;
}
.header_wrapper {
    max-width: 100%;
    display: flex;
    flex-direction: row;
}
.header_wrapper img {
    margin-right: -3em;
    margin-top: -4em;
}
.header_wrapper > div {
    padding: 4em;
}

.header_wrapper h2 {
    font-size: 68px;
    font-weight: 600;
    line-height: 16px;
}

.header_wrapper h2 span {
    font-size: 25px;
    font-weight: 500;
    line-height: .5em;
}

.header_wrapper .header-sub {
    margin: 45px 0 40px;
}
.header_wrapper .header-sub p{
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
}
.header_wrapper .header-sub p.header-highlight{
    color: white;
    background: #25C1A4;
    max-width: fit-content;
    padding: 1px 3px;
    border-radius: 6px;
}

.order-present button,
.header_wrapper button{
    height: 70px;
    border-radius: 4px;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: 1%;
    color: #fff;
    max-width: 474px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: 0.4s all;
    background-color: #fa6334;
    margin-bottom: 2em;
}
.header_wrapper a:before{
    content: "";
    background-image: url(/tpls/images/program/development/max.svg);
    width: 57px;
    height: 57px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    padding-right: 75px;
    margin-top: -14px;
}
.header_wrapper a{
    margin-top: 20px;
    color: black;
    font-size: 18px;
    font-weight: 500;
}

.header_wrapper a:hover{
    text-decoration: none;
}

/* ===== ВЕРХНЯЯ ПЛАНКА ===== */

.top-contact-bar .container
{
    display: flex;
    justify-content: flex-start;
    gap: 48px;
}

.top-contact-bar span
{
    display: flex;
    align-items: center;
    gap: 6px;
    color: #eef3ff;
}

/* ===== НАВИГАЦИЯ ===== */

.main-nav-bar .container
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links a
{
    text-decoration: none;
    color: #1a2f52;
}




@media screen and (max-width: 480px) {
    
}

.nav-panel {
    position: fixed;
    z-index: 5;
    width: 100%;
    height: 40px;
    margin-top: -2px;
    background-color: #3E414C;
}

.nav-panel-cont {
    width: 1380px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    padding-left: 20px;
}

.nav-panel-cont>a {
    text-decoration: none;
    padding: 10px 12px;
    font-weight: 400;
    font-size: 14px;
    color: #8E9BA8;
}

.nav-panel-cont>a:hover {
    color: #FFFFFF;
}

.nav-panel-cont>a:nth-child(1) {
    padding-left: 0;
}

.nav-panel-cont>a:last-child{
    padding-right: 0;
}

.order-present .container, .faq .container, .benefits-tech .container, .cases .container, .steps-exact .container{height: auto}

@media (max-width: 1900px) {
    .dev_header {
        padding: 10em 0 150px;
    }

}
@media (max-width: 1440px) {
    .dev_header {
        padding: 170px 25px 4px;
    }
    .header_wrapper > div {
         padding: 4em 1em 4em 0;
     }

    .header_wrapper img {
        width: 50%;
        height: 50%;
        margin-right: -2em;
    }

    .container {height: auto;}
}

@media (min-width: 768px) and (max-width: 1023px) {
    .header_wrapper {
        justify-content: end;
        flex-direction: column;
    }
    .container {height: auto;}

    .nav-panel {
        margin-top: -31px !important;
        height: 45px;
    }
    .nav-panel-cont {
        margin: 0 10px;
    }
    .header_wrapper h2 {
        font-size: 56px;
    }

    .dev_header {
        padding: 0;
        margin-top: 84px;
    }
    .dev_header .container {
        margin: 5em 1.5em 0;
        height: auto;
        width: calc(100% - 50px);
    }
    .header_wrapper {
        max-width: 100%;
        padding-bottom: 50px;
    }

    .header_wrapper h2 {
        padding-top: 0;
        margin-top: 0;
    }
    footer {margin-top:150px !important;}
}

@media (max-width: 767px) {
    .container {height: auto;}
    .header_wrapper {
        flex-direction: column;
    }
    .header_wrapper h2 {
        padding-top: 0;
        margin-top: 0;
        font-size: 36px;
    }

    .header_wrapper h2 span {
        line-height: 30px;
    }

    .nav-panel {
        margin-top: 51px;
        display: none;
    }

    .nav-panel-cont {
        margin-left: 13px;
    }

    .nav-panel-cont a {
        display: none;
    }

    .nav-panel-cont a.nav-vebinar-link{
        display: block;
        margin-left: 0;
    }

    .dev_header {
        padding: 0;
        margin-top: 52px;
    }
    .dev_header .container {
        margin: 80px 1em 125px;
        background-color: #fff;
        width: calc(100% - 35px);
    }
    .header_wrapper {
        max-width: 100%;
        padding-bottom: 2em;
    }

    footer {margin-top:150px;}
}

@media (max-width: 479px) {
    .header_wrapper h2 {
        font-size: 28px;
    }
    .header_wrapper h2 span {
        font-size: 14px;
        line-height: 15px;
    }
    .header_wrapper .header-sub p {
        font-size: 14px;
    }
    .header_wrapper a {
        font-size: 14px;
    }
    .dev_header .container {
        padding: 0 18px;
    }
    .task-manage__wrapper {
        margin: 0 auto 1em;
    }
    .dev_header {
        padding-bottom: 109px;
        padding-top: 85px;
    }
    .faq {
        margin-top: 50px !important;
    }
    .faq-title {
        font-size: 28px !important;
        margin-bottom: 10px !important;
    }

    .nav-panel {
        margin-top: 51px !important;
        height: 60px;
    }

    .nav-panel-cont {
        margin-left: 13px;
    }

    .nav-panel-cont a {
        display: none;
    }

    .nav-panel-cont a.nav-vebinar-link{
        display: block;
        margin-left: 0;
    }

    .nav-panel-cont>a {
        padding: 10px 5px;
    }

    footer {margin-top:100px;}
}

.footer .container
{
    display: flex;
    justify-content: space-between;
}

section.system-requirements {
    background: #F8F8FD;
    padding: 50px 0;
}

.price {
    margin-top: 6em;
    margin-bottom: 6em;
}

.price .container {
    height: auto;
}
.price h2, .function h2 {
    margin: 1em auto;
    text-align: center;
    font-weight: 600;
    font-size: 55px;
    line-height: 150%;
}
.system-requirements .system-req-wrap {
    max-width: 1440px;
    width: 91%;
}
.price .system-req-accord .system {
    padding: 10px 0 10px;
    border-bottom: 1px solid #b9b9b9;
}

.price .system-req-accord .system p {
    margin-bottom: 0;
    font-size: 19px;
    width: 90%;
}

.price .system-req-accord .requirements {

}
.price .system-req-accord .requirements ul {
    list-style: disc;
    padding-left: 15px;
}
.price .system-req-accord .requirements ul li {
    color: #807E7E;
    font-size: 14px;
}

.price_description p {
    color: #807E7E;
    margin-bottom: 0;
    font-size: 14px;
}

.price_description p:first-child {
    color: #000000;
    margin: 1em 0;
}

@media screen and (max-width: 479px) {
    .price .system-req-accord .system p {
        font-size: 16px;
    }
}

/** cases */
.cases
{
    padding:0;
    background: #00000000;

}
.case-card
{
    background: #F5FBFB;
    box-shadow: 0 8px 16px 0 rgba(50, 50, 71, 0.0588235294), 0 0 8px 0 rgba(50, 50, 71, 0.1294117647);
}

.case-card__descr
{
    color: #000;
}

.case-card__title
{
    color: var(--primary-orange);
}

.cases .container > *
{
    position: relative;
    z-index: 2;
}
.title--black
{
    color: #000;
}
.title--block
{
    font-size: 50px;
    text-align: center;
}
.title
{
    font-weight: 600;
    line-height: 110%;
}

.container.case_item > p
{
    display: block !important;
    color: #C2C2C2;
    text-align: center;
    font-size: 1.5em;
}

footer {margin-top:200px;}
/* Адаптация для планшетов */
@media screen and (max-width: 480px)
{
    .cases h2 {
        font-size: 28px;
    }

    .container.case_item > p {
        font-size: 18px;
    }
}

/* FAQ SECTION */

.faq {
    margin-bottom: 120px;
}

.faq__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column;
}

.faq-title {
    max-width: 100%;
    color: rgb(0, 0, 0);
    font-size: 55px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 1em;
    text-align: center;
}

.faq__blocks {
    max-width: 100%;
}

.faq__block {
    border-bottom: 1px solid #FA6334;
}

.faq__block:first-child .faq-question {
    padding-top: 0;
}

.faq-question {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
    padding: 20px 0;
    cursor: pointer;
    position: relative;
    padding-right: 30px;
}

.faq-question::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background: url(/tpls/images/program/development/btn-d.svg) center / contain no-repeat;
}

.faq__block.active .faq-question::after {
    background: url('/tpls/images/program/development/btn-u.svg') center / contain no-repeat;
}

.faq__block.flex .faq__answer {
    max-width: 95%;
}

.faq__answer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 0;
    gap: 0;
    max-width: 85%;
    opacity: 0;
    z-index: -1;
    -webkit-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
    flex-direction: column;
}

.faq__block.active .faq__answer {
    opacity: 1;
    z-index: 1;
    margin-bottom: 20px;
}

.faq__answer__block {
    max-width: 50%;
}

.faq__answer-text {
    color: #4F4F4F;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.faq__answer-stap {
    color: #828282;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    text-transform: uppercase;
}

.faq__stores {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 14px;
}

@media(max-width: 1339px) {
    .faq {
        margin-bottom: 100px;
    }
    .faq__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 24px;
    }
    .faq-title {
        max-width: 100%;
    }
    .faq__blocks {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .faq {
        margin-bottom: 80px;
    }
    .faq-title {
        max-width: 100%;
        font-size: 28px;
    }
    .faq__answer-text {
        font-size: 14px;
    }
    .faq__stores a img {
        max-width: 100%;
    }
}

@media(max-width: 479px) {
    .faq-question {
        font-size: 18px;
    }
    .faq__answer-stap {
        font-size: 14px;
    }
    .faq__answer-text {
        font-size: 14px;
    }
}


/* TASK MANAGE */
.task-manage {
    padding: 62px 0 100px;
    background: none;
    overflow: hidden;
    position: relative;
    margin-top: -16em;
}

.task-manage::before {
    opacity: 0.3;
    width: 890px;
    height: 829px;
    right: -585px;
    top: -38px;
}
.task-manage::after {
    width: 845px;
    height: 787px;
    bottom: 159px;
    left: -846px;
    transform: rotate(-60deg);
    opacity: 0.6;
}
.task-manage__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}
.task-manage__descr {
    margin-top: 34px;
    color: #000;
}
ul.task-manage__items {
    padding-left: 0;
}
.task-manage__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(310px, 1fr);
    gap: 20px;
}
.task-manage__item {
    padding: 30px 27px;
    background: #fff;
    border-radius: 10px;
    color: #000;
    position: relative;
    box-shadow: 0px 8px 16px 0px rgba(50, 50, 71, 0.0588235294), 0px 0px 8px 0px rgba(50, 50, 71, 0.1294117647);
}
.task-manage__item-title {
    margin-top: 10px;
    font-weight: 600;
    font-size: 20px;
    line-height: 141%;
}
.task-manage__item-descr {
    margin-top: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    letter-spacing: 1%;
}

.task-manage__btn, .function button, .price button {
    height: 70px;
    border-radius: 4px;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: 1%;
    color: #fff;
    max-width: 345px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: 0.4s all;
    background-color: #fa6334;
    margin: 2em auto 0;
}

button:hover {
    color: #ffffff !important;
}

.task-slider__tabs {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.task-slider__tab {
    padding: 10px;
    border-radius: 45px;
    font-weight: 500;
    font-size: 21px;
    line-height: 122%;
    border: 2px solid var(--primary-orange);
    color: var(--primary-orange);
    transition: 0.4s all;
}
.task-slider__tab.active {
    color: #fff;
    background: var(--primary-orange);
}
@media (any-hover: hover) {
    .task-slider__tab:hover {
        color: #fff;
        background: var(--primary-orange);
    }
}
.task-slider__wrapper {
    position: relative;
}
.task-slider__swiper {
    margin-top: 44px;
}
.task-slider__swiper .swiper-slide {
    height: auto !important;
}
.task-slider__pagination {
    margin-top: 20px;
    display: flex;
    gap: 12px;
}
.task-slider__pagination .swiper-pagination-bullet {
    width: 100%;
    height: 5px;
    margin: 0 !important;
    border-radius: 3px;
    transition: 0.4s all;
}
.task-slider__pagination .swiper-pagination-bullet-active {
    background: var(--primary-orange);
}
.task-slider__nav {
    --indent: 28px;
}

.task-slide {
    min-height: 854px;
    height: 100%;
    padding: 30px 27px 21px 40px;
    border-radius: 17px;
    display: flex;
    gap: 23px;
    position: relative;
}
.task-slide--dark {
    background: #04161D;
    color: #fff;
}
.task-slide--light {
    background: #D9E8FF;
    color: #000;
}
.task-slide__wrapper {
    width: calc(100% - 23px - 473px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.task-slide__header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 17px;
}
.task-slide__header-content {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.task-slide__title {
    font-weight: 600;
    font-size: 30px;
    line-height: 122%;
}
.task-slide__descr {
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    max-width: 554px;
}
.task-slide__img {
    border-radius: 13px;
}
.task-slide__items {
    margin-top: auto;
    width: 473px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.task-slide__item {
    padding: 10px 21px 10px 15px;
    background: #213A56;
    border-radius: 15px;
    display: flex;
    align-items: flex-start;
    gap: 16px;
}
.task-slide__item-content {
    width: calc(100% - 79px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.task-slide__item-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 122.2222222222%;
    color: #fff;
}
.task-slide--unusual {
    padding: 36px 46px 40px 40px;
}
.task-slide--unusual .task-slide__wrapper {
    width: 100%;
}
.task-slide--unusual .task-slide__header {
    flex-direction: row;
    align-items: center;
    gap: 50px;
}
.task-slide--unusual .task-slide__items {
    margin-top: 50px;
    display: grid;
    gap: 20px;
    grid-template-columns: 473px 403px 371px;
}
.task-slide--unusual .task-slide__img {
    position: absolute;
    top: 234px;
    left: 533px;
    width: 595px;
}
.task-slide--unusual .task-slide__img--adaptive {
    display: none;
}

@media (max-width: 1919px) {
    .task-slider .slider-nav__btn {
        background: rgb(104, 153, 216);
    }
}
@media (max-width: 1439px) {
    .task-manage {
        padding: 125px 0 130px;
    }
    .task-manage__title br {
        display: block;
    }
    .task-manage__descr {
        margin-top: 24px;
    }
    .task-manage__items {
        margin-top: 50px;
        grid-auto-rows: minmax(252px, 1fr);
        grid-template-columns: repeat(2, 1fr);
    }
    .task-manage__item::before, .task-manage__item::after {
        content: none;
    }
    .task-manage__slider {
        margin-top: 95px;
    }
    .task-manage__btn {
        /*display: none;*/
    }
    .task-slider__swiper {
        margin-top: 20px;
    }
    .task-slider .swiper-slide:nth-child(1) .task-slide__img {
        width: 91.0813823857%;
    }
    .task-slider .swiper-slide:nth-child(2) .task-slide__img {
        width: 81.27090301%;
    }
    .task-slider .swiper-slide:nth-child(4) .task-slide__img {
        width: 77.480490524%;
    }
    .task-slider .swiper-slide:nth-child(4) .task-slide__items {
        grid-auto-rows: minmax(184px, 1fr);
    }
    .task-slider__nav {
        display: none;
    }
    .task-slide__wrapper {
        width: 100%;
        gap: 20px;
    }
    .task-slide__header {
        flex-direction: row;
        align-items: center;
        gap: 28px !important;
    }
    .task-slide__icon {
        width: 90px;
    }
    .task-slide__title {
        font-size: 28px;
    }
    .task-slide__items {
        margin: 0 !important;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .task-slide__img--adaptive {
        display: block !important;
    }
    .task-slide__img--desktop {
        display: none;
    }
    .task-slide--unusual .task-slide__items {
        grid-template-columns: repeat(3, 1fr);
    }
    .task-slide--unusual .task-slide__items > li:not(.task-slide__item) {
        display: none;
    }
    .task-slide--unusual .task-slide__img {
        position: static;
        grid-column: span 2;
        width: 595px;
    }
    .task-slide__item-icon {
        width: 50px;
    }
    .task-slide__item-content {
        height: 100%;
        width: calc(100% - 66px);
    }
    .task-slide__item-title {
        font-size: 14px;
    }
    .task-slide__item-link {
        margin-top: auto;
        font-size: 14px;
    }
}
@media (max-width: 1023px) {
    .task-manage {
        padding: 90px 0 100px;
        margin-top: -250px;
    }
    .task-manage::after {
        content: none;
    }
    .task-manage__slider {
        margin-top: 90px;
    }
    .task-slider__tabs {
        gap: 10px;
    }
    .task-slider__tab {
        font-size: 14px;
    }
    .task-slide {
        min-height: auto;
    }
    .task-slide__wrapper {
        justify-content: flex-start;
    }
    .task-slide__items {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px !important;
    }
    .task-slide__img {
        display: none !important;
    }
    .task-slide--unusual {
        padding: 30px 20px 14px 20px;
    }
    .task-slide--unusual .task-slide__header {
        padding-left: 20px;
    }
    .task-slide--unusual .task-slide__items {
        grid-template-columns: 362px 292px;
    }
    .task-slide__item-icon {
        width: 50px;
    }
    .task-slide__item-content {
        height: 100%;
        width: calc(100% - 66px);
    }
    .task-slide__item-title {
        font-size: 14px;
    }
    .task-slide__item-link {
        margin-top: auto;
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .task-manage {
        padding: 0px 0 60px;
    }
    .task-manage::before {
        content: none;
    }
    .task-manage__title br {
        display: none;
    }
    .task-manage__descr {
        margin-top: 19px;
    }
    .task-manage__items {
        margin-top: 40px;
        grid-auto-rows: auto;
        grid-template-columns: repeat(1, 1fr);
    }
    .task-manage__item-icon {
        width: 65px;
    }
    .task-manage__slider {
        margin-top: 60px;
    }
    .task-slider__tabs {
        display: none;
    }
    .task-slider__nav {
        margin-top: 25px;
        display: flex;
        gap: 20px;
    }
    .task-slider__nav .slider-nav__btn {
        position: static;
        transform: none;
    }
    .task-slider__pagination {
        margin-top: 16px;
    }
    .task-slide {
        padding: 30px 15px 16px 15px !important;
    }
    .task-slide__items {
        grid-template-columns: repeat(1, 1fr) !important;
        grid-auto-rows: auto !important;
    }
    .task-slide__header {
        align-items: flex-start;
        gap: 15px !important;
    }
    .task-slide__title {
        font-size: 20px;
    }
    .task-slide__descr {
        font-size: 14px;
    }
    .task-slide__icon {
        width: 60px;
    }
}
@media (max-width: 479px) {
    .task-manage__wrapper {
        padding: 17px;
    }
    .task-manage__items {
        padding-left: 0;
    }
    .task-manage__item {

    }
    .task-manage {
        padding: 0 0 60px;
        margin-top: -128px;
    }
    .task-slide__header {
        flex-wrap: wrap;
        align-items: center;
        gap: 10px 15px !important;
    }
    .task-slide__header-content {
        max-width: calc(100% - 75px);
    }
    .task-slide__title {
        font-size: 18px;
    }
}

/* VIDEO */
.video {
    padding: 75px 0 50px;
    background: #E8EFF5;
}

.video .container {height: 100%;}
.video__player {
    margin-top: 50px;
}
.video__link {
    display: flex;
    align-items: center;
    gap: 28px;
    width: -moz-fit-content;
    width: fit-content;
    margin: 40px auto 0 auto;
    padding: 6px 42px;
    background: #04151D;
    border-radius: 33px;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: 1%;
    color: #fff;
}
.video__docs {
    margin-top: 45px;
    display: flex;
    gap: 64px;
}
.video__doc {
    width: 100%;
    padding: 24px;
    border-radius: 20px;
    background: #F5FBFB;
    display: flex;
    align-items: center;
    gap: 30px;
    position: relative;
}
.video__doc:nth-child(1) {
    --current-color: #0E723B;
}
.video__doc:nth-child(2) {
    --current-color: #EC1C23;
}
.video__doc-icon {
    width: 79px;
    height: 79px;
}
.video__doc-title {
    font-weight: 700;
    font-size: 22px;
    line-height: 150%;
    color: var(--current-color);
}
.video__doc svg {
    margin-left: auto;
}
.video__doc svg path {
    stroke: var(--current-color);
}

.video-player {
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    height: 802px;
    border-radius: 15px;
    display: flex;
    overflow: hidden;
    position: relative;
}
.video-player, .video-player * {
    transition: 0.4s all;
}
.video-player__media {
    width: 100%;
}
.video-player__preview {
    position: absolute;
    z-index: 1;
    inset: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
}
.video-player.active .video-player__preview {
    opacity: 0;
    pointer-events: none;
}
.video-player__play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 141px;
    height: 141px;
    background: var(--primary-orange);
    border-radius: 50%;
    display: flex;
    padding-left: 6px;
}
.video-player__play img {
    width: 64px;
    margin: auto;
}
.video-player.active .video-player__play {
    opacity: 0;
    pointer-events: none;
}
.video-player__control {
    position: absolute;
    z-index: 2;
    inset: 30px;
    top: auto;
    display: flex;
    align-items: center;
    gap: 20px;
}
.video-player__btn {
    width: 43px;
    height: 38px;
    display: flex;
    align-items: center;
    background-color: transparent;
}
.video-player__btn img {
    -o-object-fit: contain;
    object-fit: contain;
}
.video-player__btn [data-btn=pause] {
    display: none;
    width: 27px;
}
.video-player__btn [data-btn=play] {
    width: 38px;
    height: 34px;
}
.video-player.active .video-player__btn [data-btn=pause] {
    display: block;
}
.video-player.active .video-player__btn [data-btn=play] {
    display: none;
}
.video-player__range {
    --track-height: 7px;
    --thumb-size: 33px;
    --color-track: rgba(217, 217, 217, 0.5);
    --color-fill: var(--primary-orange);
    --color-thumb: var(--primary-orange);
    width: 100%;
    height: var(--track-height);
    background: transparent;
    border-radius: 999px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    cursor: pointer;
}
.video-player__range::-webkit-slider-runnable-track {
    height: var(--track-height);
    border-radius: 999px;
    background: linear-gradient(to right, var(--color-fill) var(--value, 0%), var(--color-track) var(--value, 0%));
}
.video-player__range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: var(--thumb-size);
    height: var(--thumb-size);
    border-radius: 50%;
    background: var(--color-thumb);
    margin-top: calc((var(--track-height) - var(--thumb-size)) / 2);
}
.video-player__range::-moz-range-track {
    height: var(--track-height);
    border-radius: 999px;
    background: var(--color-track);
}
.video-player__range::-moz-range-progress {
    height: var(--track-height);
    border-radius: 999px;
    background: var(--color-fill);
}
.video-player__range::-moz-range-thumb {
    width: var(--thumb-size);
    height: var(--thumb-size);
    border-radius: 50%;
    background: var(--color-thumb);
}

@media (max-width: 1439px) {
    .video {
        padding: 82px 0 70px;
    }
    .video__link {
        margin-top: 30px;
    }
    .video__docs {
        margin-top: 35px;
        gap: 20px;
    }
    .video__doc-title {
        max-width: 200px;
    }
    .video-player {
        height: auto;
        aspect-ratio: 964/560;
    }
    .video-player__play {
        width: 98px;
        height: 98px;
    }
    .video-player__play img {
        width: 40px;
    }
    .video-player__control {
        left: 24px;
        right: 21px;
        bottom: 11px;
    }
    .video-player__range {
        --thumb-size: 24px;
        --track-heig: 5px;
    }
}
@media (max-width: 1023px) {
    .video {
        padding: 60px 0 77px;
    }
    .video__link {
        margin-top: 58px;
    }
    .video__docs {
        flex-direction: column;
    }
    .video__doc {
        padding: 12px 24px;
        gap: 21px;
    }
    .video__doc-title {
        max-width: none;
    }
    .video-player {
        margin-top: 35px;
        border-radius: 10.5px;
    }
    .video-player__play {
        width: 72px;
        height: 72px;
    }
    .video-player__play img {
        width: 30px;
    }
    .video-player__range {
        --thumb-size: 18px;
        --track-height: 4px;
    }
    .video-player__control {
        gap: 15px;
        bottom: 8px;
        left: 20px;
        right: 16px;
    }
    .video-player__btn {
        width: 20px;
        height: 20px;
    }
    .video-player__btn [data-btn=pause] {
        width: 14px;
    }
    .video-player__btn [data-btn=play] {
        width: 20px;
        height: 17px;
    }
}
@media (max-width: 767px) {
    .video {
        padding: 63px 0 70px;
    }
    .video__link {
        margin-top: 35px;
    }
    .video__docs {
        margin-top: 58px;
    }
    .video__doc {
        gap: 20px;
    }
    .video-player {
        margin-top: 35px;
        border-radius: 10.5px;
        aspect-ratio: 420/411;
    }
    .video-player__play {
        width: 72px;
        height: 72px;
    }
    .video-player__play img {
        width: 30px;
    }
    .video-player__range {
        --thumb-size: 18px;
        --track-height: 4px;
    }
    .video-player__control {
        gap: 15px;
        bottom: 8px;
        left: 20px;
        right: 16px;
    }
    .video-player__btn {
        width: 20px;
        height: 20px;
    }
    .video-player__btn [data-btn=pause] {
        width: 14px;
    }
    .video-player__btn [data-btn=play] {
        width: 20px;
        height: 17px;
    }
}
@media (max-width: 479px) {
    .video__title {
        font-size: 25px;
    }
    .video__link {
        padding: 8px 35px;
    }
    .video__link img {
        width: 49px;
    }
    .video__docs {
        margin-top: 50px;
    }
    .video__doc {
        padding: 7px 10px;
    }
    .video__doc-icon {
        height: 52px;
        width: 52px;
    }
    .video__doc-title {
        font-size: 16px;
    }
    .video-player__play {
        width: 55px;
        height: 55px;
    }
    .video-player__play img {
        width: 25px;
    }
    .video-player__range {
        --thumb-size: 14px;
        --track-height: 3px;
    }
}

/** functions */

.function .container {
    display: flex;
    flex-direction: column;
    height: auto;
}

.function .function_card_position:nth-child(odd) {
    flex-direction: row-reverse;
}

.function .function_card_position:nth-child(even) {

}

.function button {
    margin-bottom: 7em;
}

.function .function_card_position {
    display: flex;
    flex-direction: row;
    margin: 20px;
}

.function .function_card_position .function_card__pic {
    width: 60%;
}

.function .function_card_position .function_card__pic img {
    width: 100%;
}

.function .function_card_position .function_card__card {
    flex-direction: column;
    display: flex;
    width: 40%;
    padding: 0 20px;
}

.function .function_card_position .function_card__card img {
    width: fit-content;
}

.function .function_card_position .function_card__card .card__title {
    font-size: 28px;
    font-weight: 600;
}

.function .function_card_position .function_card__card .card__description {

}

@media screen and (max-width: 1920px) {
    /*.dev_header .container {*/
    /*    background: #fff url(/tpls/images/program/plan/15_03_26/header/header_1440.png) no-repeat center;*/
    /*}*/
}

@media screen and (max-width: 1024px){

    .dev_header {
        background-color: #F5F5F7;
        padding-bottom: 200px;
    }
    .header_wrapper img {
        width: 100%;
        height: 100%;
    }

    .function .function_card_position,
    .function .function_card_position:nth-child(even),
    .function .function_card_position:nth-child(odd) {
        flex-direction: column-reverse;
    }

    .function .function_card_position .function_card__pic,
    .function .function_card_position .function_card__card {
        width: 100%;
    }

    .function .function_card_position .function_card__card {
        padding: 20px 0;
        flex-direction: row;
    }

    #function > div.container > div > div.function_card__card > div {
        margin-left: 2em;
    }
}

@media screen and (max-width: 767px) {
    .price h2, .function h2, .title--block {
        font-size: 28px;
    }
    .function .function_card_position .function_card__card .card__title {
        font-size: 20px;
    }
    .function .function_card_position .function_card__card img {
        width: 65px;
        display: flex;
        align-self: baseline;
    }
    .dev_header {
    }
}

@media screen and (max-width: 479px) {
    .price h2, .function h2 {
        font-size: 28px;
    }

    .function .function_card_position .function_card__card .card__title {
        font-size: 20px;
    }

    .function .container {
        padding: 0;
    }
    .function .function_card_position .function_card__card img {
        width: 40px;
        display: flex;
        align-self: baseline;
    }
    #function > div.container > div > div.function_card__card > div {
        margin-left: 1em;
    }
    .dev_header {
        padding-top: 10px;
        margin-top: 0;
        padding-bottom: 55px;
    }
}

body > section.system-requirements > div > div.system-req-accord > div:nth-child(7) {display: none;}

.req_file {
    width: 90%;
    margin: 1em auto 1em 0 !important;
}
.system-req-title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: space-between;
    gap: 50px;
}